Subject: PWG> Thursday and Friday Attendance

From: Don Wright <[email-masked]>
Date: 4 Feb 97 8:00:38 EST

Steve:

Here's the final count on attendance this week:

Thursday: 31
Friday:   20

The PING list is now CLOSED!

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************